Subject: Cyanobacterial symbiosis question

From: [email-masked]
Date: Mon, 23 Jan 1995 11:53:37 ADT

Greetings !  I am an upper-level undergrad.  I have a question 
concerning cyanobacteria.

Would it be possible that the reason some plant genera utilize 
cyanobacteria versus Rhizobium spp. bacteria is due to pH differences 
in soil ?  Also, would a root association of both mycorrhizae AND 
cyanobacteria ever happen, or would the pH requirements differ too 
much ?  Are the number of heterocysts indicative of low nitrogen 
availability ?  

I am currently unable to obtain precise answers to these questions.  
I would love to hear from anyone currently doing research in these 
areas, or anyone else with any constructive thoughts.

Eternally grateful,

Dave Rolston